  div.kanden_pr {
	float: right;
	width: 570px;
	padding-bottom: 10px;
}



.red_arrow {
	margin-left: 5px;	
	background: url(/share_corporate/images/arr_4.gif) no-repeat 5px 0.8em;
	float: left;
	display: block;
    line-height: 1.6;
    padding: 3px 0 3px 16px; 	
	clear: both;
	width: 570px;
} 


.white_arrow {
	background: url(/corporate/report/document/images/2012kanden_pr/arr_white.jpg) no-repeat 5px 0.8em;
	float: left;
	display: block;
    line-height: 1.6;
    padding: 3px 0 3px 16px;
    margin-left: 15px; 	
	clear: both;
	width: 520px;
	margin-right: 20px;
}



.kanden_pr_link {
	background-image: url(/corporate/report/document/images/2012kanden_pr/document_back.jpg);
	background-repeat: no-repeat;
	height: 326px;	
}

.annual_report {
	background: url(/list/document/images/circle.jpg) no-repeat 5px 0.8em;
	float: left;
	display: block;
    line-height: 1.6;
    padding: 3px 0 3px 16px;
    margin-top: 5px;
	margin-left: 10px;
}


/*
.left {
	width: 54px;
}
*/

.new {
	padding-top: 5px;
	padding-left: 67px;
	
}


.year_kanden_pr {
	width: 65px;
	text-align: center;
	float: left;
	margin-left: 50px;
	margin-right: 3px;
}

.kanden_pr2012 {
	width: 168px;
}


.kanden_pr2012_btn {
	width: 168px;
	text-align: center;
	padding-top: 10px;
}

.report-bknum-list{
    display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    overflow:hidden;}

.report-bknum-list > li{
    flex-basis:calc(50% - 10px);
    margin-bottom:1em;
    width:49%;}

.box-book{
    border-spacing:10px;
    display:table;}

.box-book > div{
    display:table-cell;
    vertical-align:top;}

.thumb-book{
    text-align:center;}

.thumb-book > a img{
    width:65px;}
